@charset "UTF-8";
/* line 4, ../scss/_nav.scss */
.navbar-icon {
  background-color: transparent;
  border: 0;
  display: block;
  float: right;
  margin: 0;
  outline: none;
  padding: 11px 0;
  position: relative;
}
/* line 14, ../scss/_nav.scss */
.navbar-icon .icon-bar {
  background-color: #fff;
  border-radius: 1px;
  display: block;
  height: 2px;
  width: 22px;
}
/* line 22, ../scss/_nav.scss */
.navbar-icon .icon-bar + .icon-bar {
  margin-top: 4px;
}

/* line 28, ../scss/_nav.scss */
button.navbar-icon {
  padding: 18px;
}

/* line 32, ../scss/_nav.scss */
.header_avatar {
  border: none;
  float: left;
  height: 1.875em;
  overflow: hidden;
  width: auto;
}
/* line 39, ../scss/_nav.scss */
.JS-sidr .header_avatar {
  float: none;
  height: 24px;
  margin-bottom: -2px;
}

/* line 46, ../scss/_nav.scss */
.identity_bar button {
  cursor: pointer;
}

/* line 51, ../scss/_nav.scss */
.navbar-toggle-narrow .header_avatar {
  border: none;
  float: left;
  height: 3.2em;
  overflow: hidden;
  width: auto;
}

/* line 60, ../scss/_nav.scss */
.identity_bar button {
  cursor: pointer;
}

/* line 7, ../scss/_nav_narrow.scss */
.navbar-toggle-narrow {
  display: none;
  background-color: #232326;
  height: 100%;
  position: fixed;
  right: 0;
  width: 300px;
  z-index: 1001;
  -moz-box-shadow: 5px 0px 20px black inset;
  -webkit-box-shadow: 5px 0px 20px black inset;
  box-shadow: 5px 0px 20px black inset;
}

/*
    Sidr is the plugin used to show the side nav menu.
    The "sidr" class is added by the plugin.
*/
/* line 38, ../scss/_nav_narrow.scss */
.sidr {
  background: #232326;
  border-left: 1px solid #000;
  color: #FFF;
  display: none;
  font-family: Din, Helvetica, Arial, sans-serif;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  top: 0;
  width: 255px;
  z-index: 999999;
  -moz-box-shadow: inset 5px 0 10px 0 #0b0b0b;
  -webkit-box-shadow: inset 5px 0 10px 0 #0b0b0b;
  box-shadow: inset 5px 0 10px 0 #0b0b0b;
}
/* line 54, ../scss/_nav_narrow.scss */
.sidr .sidr-inner {
  padding: 0 0 15px;
}
/* line 57, ../scss/_nav_narrow.scss */
.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px;
}
/* line 63, ../scss/_nav_narrow.scss */
.sidr.right {
  left: auto;
  right: -255px;
}
/* line 69, ../scss/_nav_narrow.scss */
.sidr.left {
  left: -255px;
  right: auto;
  -moz-box-shadow: inset -5px 0 10px 0 #0b0b0b;
  -webkit-box-shadow: inset -5px 0 10px 0 #0b0b0b;
  box-shadow: inset -5px 0 10px 0 #0b0b0b;
}
/* line 83, ../scss/_nav_narrow.scss */
.sidr h4 {
  margin: 1.33em 0;
}
/* line 87, ../scss/_nav_narrow.scss */
.sidr p {
  margin: 0 0 12px;
}
/* line 89, ../scss/_nav_narrow.scss */
.sidr p a {
  color: rgba(255, 255, 255, 0.9);
}
/* line 94, ../scss/_nav_narrow.scss */
.sidr > p {
  margin-left: 20px;
  margin-right: 20px;
}
/* line 99, ../scss/_nav_narrow.scss */
.sidr ul {
  display: block;
  margin: 0;
  padding: 0;
}
/* line 104, ../scss/_nav_narrow.scss */
.sidr ul li {
  border-bottom: 1px solid #0b0b0b;
  display: block;
  margin: 0;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-box-shadow: 0 2px 0 0 #28282b;
  -webkit-box-shadow: 0 2px 0 0 #28282b;
  box-shadow: 0 2px 0 0 #28282b;
}
/* line 114, ../scss/_nav_narrow.scss */
.sidr ul li:hover:not(.navbar-footer), .sidr ul li.active:not(.navbar-footer), .sidr ul li.sidr-class-active:not(.navbar-footer) {
  background: #151517;
}
/* line 119, ../scss/_nav_narrow.scss */
.sidr ul li.indented {
  padding-left: 20px;
}
/* line 123, ../scss/_nav_narrow.scss */
.sidr ul li a, .sidr ul li span {
  color: #FFF;
  text-decoration: none;
}
/* line 128, ../scss/_nav_narrow.scss */
.sidr ul li a {
  display: block;
  padding: 14px 20px 10px 20px;
}
/* line 133, ../scss/_nav_narrow.scss */
.sidr ul li span.number-label {
  background: #b7602c;
  display: inline-block;
  font-size: .8em;
  margin-right: 10px;
  padding: 4px 6px 2px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 142, ../scss/_nav_narrow.scss */
.sidr ul li.navbar-narrow-profile {
  overflow: hidden;
  padding: 20px;
}
/* line 146, ../scss/_nav_narrow.scss */
.sidr ul li.navbar-narrow-profile .name {
  font-size: 1.1em;
  margin: 0;
  padding: .1em 0 .5em;
  float: right;
  width: 147px;
  word-wrap: break-word;
}
/* line 155, ../scss/_nav_narrow.scss */
.sidr ul li.navbar-narrow-profile .links {
  border-top: 1px solid #333;
}
/* line 158, ../scss/_nav_narrow.scss */
.sidr ul li.navbar-narrow-profile .links a {
  color: #9c9c9c;
  float: left;
  font-size: .8em;
  margin: 0;
  padding: .75em 0 0;
  width: 50%;
}
/* line 166, ../scss/_nav_narrow.scss */
.sidr ul li.navbar-narrow-profile .links a:hover, .sidr ul li.navbar-narrow-profile .links a:focus {
  color: #fff;
}
/* line 173, ../scss/_nav_narrow.scss */
.sidr ul li.navbar-footer {
  border-bottom: 0;
  color: #9b9b9b;
  font-size: .8em;
  padding: 20px;
  -moz-box-shadow: 0 0 0 0 #333333;
  -webkit-box-shadow: 0 0 0 0 #333333;
  box-shadow: 0 0 0 0 #333333;
}
/* line 181, ../scss/_nav_narrow.scss */
.sidr ul li ul {
  border-bottom: 0;
  margin: 0;
}
/* line 185, ../scss/_nav_narrow.scss */
.sidr ul li ul li {
  font-size: -1em;
}
/* line 191, ../scss/_nav_narrow.scss */
.sidr ul li ul li:hover > a, .sidr ul li ul li:hover > span, .sidr ul li ul li.active > a, .sidr ul li ul li.active > span, .sidr ul li ul li.sidr-class-active > a, .sidr ul li ul li.sidr-class-active > span {
  -moz-box-shadow: inset 0 0 15px 3px #0b0b0b;
  -webkit-box-shadow: inset 0 0 15px 3px #0b0b0b;
  box-shadow: inset 0 0 15px 3px #0b0b0b;
}
/* line 196, ../scss/_nav_narrow.scss */
.sidr ul li ul li a, .sidr ul li ul li span {
  color: rgba(255, 255, 255, 0.8);
  padding-left: 30px;
}
/* line 205, ../scss/_nav_narrow.scss */
.sidr form {
  margin: 0 15px;
}
/* line 209, ../scss/_nav_narrow.scss */
.sidr label {
  font-size: -1em;
}
/* line 213, ../scss/_nav_narrow.scss */
.sidr input[type="text"],
.sidr input[type="password"],
.sidr input[type="date"],
.sidr input[type="datetime"],
.sidr input[type="email"],
.sidr input[type="number"],
.sidr input[type="search"],
.sidr input[type="tel"],
.sidr input[type="time"],
.sidr input[type="url"],
.sidr textarea, .sidr select {
  background: rgba(0, 0, 0, 0.1);
  border: none;
  clear: both;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  font-size: -1em;
  margin: 0 0 10px;
  padding: 5px;
  width: 100%;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 237, ../scss/_nav_narrow.scss */
.sidr input[type=checkbox] {
  clear: none;
  display: inline;
  width: auto;
}
/* line 243, ../scss/_nav_narrow.scss */
.sidr input[type=button],
.sidr input[type=submit] {
  background: #FFF;
  color: #232326;
}
/* line 248, ../scss/_nav_narrow.scss */
.sidr input[type=button]:hover,
.sidr input[type=submit]:hover {
  background: rgba(255, 255, 255, 0.9);
}

/* line 55, ../lib/icongs/_icongs.scss */
.icongs {
  display: inline-block;
  font-family: "icongs";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-transform: none;
  vertical-align: middle;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
/* line 68, ../lib/icongs/_icongs.scss */
.icongs.icongs-arrowdown:before {
  content: "↓";
}
/* line 71, ../lib/icongs/_icongs.scss */
.icongs.icongs-arrowleft:before {
  content: "←";
}
/* line 74, ../lib/icongs/_icongs.scss */
.icongs.icongs-arrowne:before {
  content: "🔣";
}
/* line 77, ../lib/icongs/_icongs.scss */
.icongs.icongs-arrownw:before {
  content: "🔢";
}
/* line 80, ../lib/icongs/_icongs.scss */
.icongs.icongs-arrowright:before {
  content: "→";
}
/* line 83, ../lib/icongs/_icongs.scss */
.icongs.icongs-arrowse:before {
  content: "🔤";
}
/* line 86, ../lib/icongs/_icongs.scss */
.icongs.icongs-arrowsw:before {
  content: "🔡";
}
/* line 89, ../lib/icongs/_icongs.scss */
.icongs.icongs-arrowup:before {
  content: "↑";
}
/* line 92, ../lib/icongs/_icongs.scss */
.icongs.icongs-audio:before {
  content: "";
}
/* line 95, ../lib/icongs/_icongs.scss */
.icongs.icongs-border:before {
  content: "";
}
/* line 98, ../lib/icongs/_icongs.scss */
.icongs.icongs-close:before {
  content: "×";
}
/* line 101, ../lib/icongs/_icongs.scss */
.icongs.icongs-comment:before {
  content: "💬";
}
/* line 104, ../lib/icongs/_icongs.scss */
.icongs.icongs-directiondown:before {
  content: "";
}
/* line 107, ../lib/icongs/_icongs.scss */
.icongs.icongs-directionleft:before {
  content: "";
}
/* line 110, ../lib/icongs/_icongs.scss */
.icongs.icongs-directionright:before {
  content: "";
}
/* line 113, ../lib/icongs/_icongs.scss */
.icongs.icongs-directionup:before {
  content: "";
}
/* line 116, ../lib/icongs/_icongs.scss */
.icongs.icongs-email:before {
  content: "";
}
/* line 119, ../lib/icongs/_icongs.scss */
.icongs.icongs-facebook:before {
  content: "";
}
/* line 122, ../lib/icongs/_icongs.scss */
.icongs.icongs-fullscreen:before {
  content: "🔔";
}
/* line 125, ../lib/icongs/_icongs.scss */
.icongs.icongs-gallery:before {
  content: "";
}
/* line 128, ../lib/icongs/_icongs.scss */
.icongs.icongs-googleplus:before {
  content: "";
}
/* line 131, ../lib/icongs/_icongs.scss */
.icongs.icongs-headphones:before {
  content: "";
}
/* line 134, ../lib/icongs/_icongs.scss */
.icongs.icongs-heart:before {
  content: "🔥";
}
/* line 137, ../lib/icongs/_icongs.scss */
.icongs.icongs-home:before {
  content: "🔓";
}
/* line 140, ../lib/icongs/_icongs.scss */
.icongs.icongs-instagram:before {
  content: "🔑";
}
/* line 143, ../lib/icongs/_icongs.scss */
.icongs.icongs-lightarrowdown:before {
  content: "🔕";
}
/* line 146, ../lib/icongs/_icongs.scss */
.icongs.icongs-lightarrowleft:before {
  content: "🔖";
}
/* line 149, ../lib/icongs/_icongs.scss */
.icongs.icongs-lightarrowright:before {
  content: "🔗";
}
/* line 152, ../lib/icongs/_icongs.scss */
.icongs.icongs-lightarrowup:before {
  content: "🔘";
}
/* line 155, ../lib/icongs/_icongs.scss */
.icongs.icongs-lightdirectiondown:before {
  content: "🔙";
}
/* line 158, ../lib/icongs/_icongs.scss */
.icongs.icongs-lightdirectionleft:before {
  content: "🔚";
}
/* line 161, ../lib/icongs/_icongs.scss */
.icongs.icongs-lightdirectionright:before {
  content: "🔛";
}
/* line 164, ../lib/icongs/_icongs.scss */
.icongs.icongs-lightdirectionup:before {
  content: "🔜";
}
/* line 167, ../lib/icongs/_icongs.scss */
.icongs.icongs-linkedin:before {
  content: "";
}
/* line 170, ../lib/icongs/_icongs.scss */
.icongs.icongs-lock:before {
  content: "";
}
/* line 173, ../lib/icongs/_icongs.scss */
.icongs.icongs-menu:before {
  content: "☰";
}
/* line 176, ../lib/icongs/_icongs.scss */
.icongs.icongs-open:before {
  content: "+";
}
/* line 179, ../lib/icongs/_icongs.scss */
.icongs.icongs-pinterest:before {
  content: "🔩";
}
/* line 182, ../lib/icongs/_icongs.scss */
.icongs.icongs-print:before {
  content: "🔨";
}
/* line 185, ../lib/icongs/_icongs.scss */
.icongs.icongs-remove:before {
  content: "−";
}
/* line 188, ../lib/icongs/_icongs.scss */
.icongs.icongs-search:before {
  content: "🔍";
}
/* line 191, ../lib/icongs/_icongs.scss */
.icongs.icongs-searchmenu:before {
  content: "🔟";
}
/* line 194, ../lib/icongs/_icongs.scss */
.icongs.icongs-share:before {
  content: "";
}
/* line 197, ../lib/icongs/_icongs.scss */
.icongs.icongs-tv:before {
  content: "🔎";
}
/* line 200, ../lib/icongs/_icongs.scss */
.icongs.icongs-twitter:before {
  content: "";
}
/* line 203, ../lib/icongs/_icongs.scss */
.icongs.icongs-usermenu:before {
  content: "🔒";
}
/* line 206, ../lib/icongs/_icongs.scss */
.icongs.icongs-youtube:before {
  content: "";
}

/* Icon Font: icongs */
@font-face {
  font-family: 'icongs';
  src: url("fonts/icongs_0a1c70ceed0c64a2f3b05eb0bca8be43.eot");
  /* IE9 Compat Modes */
  src: url("fonts/icongs_0a1c70ceed0c64a2f3b05eb0bca8be43.eot?#iefix") format("embedded-opentype"), url("fonts/icongs_0a1c70ceed0c64a2f3b05eb0bca8be43.woff") format("woff"), url("fonts/icongs_0a1c70ceed0c64a2f3b05eb0bca8be43.ttf") format("truetype"), url("fonts/icongs_0a1c70ceed0c64a2f3b05eb0bca8be43.svg#icongs") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}
/*----------------------HEADER----------------------*/
/* line 7, ../scss/header.scss */
.ngs-header {
  border: none;
  float: right;
  outline: none;
  position: relative;
  z-index: 1000;
}
/* line 14, ../scss/header.scss */
.ngs-header.JS-sidr {
  /* this class should exist only when responsive */
  position: absolute;
  right: 0;
  top: 0;
}
/* line 22, ../scss/header.scss */
.ngs-header.logged_in .navbar-toggle-wide {
  cursor: pointer;
  min-width: 10em;
  padding-top: .625em;
  padding-right: 1em;
}
/* line 28, ../scss/header.scss */
.ngs-header.logged_in .navbar-toggle-wide ul {
  background-color: #FFF;
  box-shadow: 0 0 5px #555;
  color: #FFF;
  display: none;
  list-style: none;
  margin: 0 0 0 -0.1em;
  padding: 3.125em 0 .6875em;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
/* line 47, ../scss/header.scss */
.ngs-header.logged_out .navbar-toggle-wide a {
  border: 1px solid #333;
  border-radius: 4px 0 0 4px;
  color: #999;
  float: left;
  font: 13px/1 "Helvetica", "Arial", sans-serif;
  margin-top: .846em;
  padding: .5385em .923em .462em;
  text-decoration: none;
}
/* line 57, ../scss/header.scss */
.ngs-header.logged_out .navbar-toggle-wide a.one-item-menu {
  border: 1px solid #333;
  border-radius: 4px !important;
  margin-right: 4px;
}
/* line 63, ../scss/header.scss */
.ngs-header.logged_out .navbar-toggle-wide a:last-of-type {
  border-left: none;
  border-radius: 0 4px 4px 0;
}
/* line 68, ../scss/header.scss */
.ngs-header.logged_out .navbar-toggle-wide a:hover {
  background-color: #333;
  color: #FFF;
}
/* line 74, ../scss/header.scss */
.ngs-header.logged_out .navbar-toggle-wide #join {
  margin-right: 10px;
}
@media (min-width: 0) and (max-width: 985px) {
  /* line 79, ../scss/header.scss */
  .ngs-header.logged_out.responsiveness {
    position: absolute;
    right: 0;
    top: 0;
  }
}
/* line 89, ../scss/header.scss */
.ngs-header .navbar-toggle-wide #header_display_name {
  color: #999;
  display: block;
  float: left;
  font-size: .8125em;
  line-height: 30px;
  margin: 0 1.8em 0 1em;
  padding: 0;
  text-decoration: none;
  vertical-align: middle;
}
/* line 101, ../scss/header.scss */
.ngs-header .navbar-toggle-wide .menu_arrow {
  background: none;
  border-bottom: none;
  border-left: .385em solid transparent;
  border-right: .385em solid transparent;
  border-top: .385em solid #999;
  cursor: pointer;
  height: 0;
  margin: .85rem 0 0;
  position: absolute;
  right: .5rem;
  width: 0;
}
/* line 116, ../scss/header.scss */
.ngs-header .hidden {
  display: none !important;
}
/* line 120, ../scss/header.scss */
.ngs-header .badge {
  background-color: #D65F35;
  border-radius: .308em;
  color: #FFF;
  display: inline-block;
  float: left;
  font-size: .8125em;
  height: 1.538em;
  line-height: 1.538em;
  margin: .5385em 1.154em 0 0;
  text-align: center;
  padding: 0 .462em;
  position: relative;
  text-decoration: none;
  width: auto;
}
/* line 136, ../scss/header.scss */
.ngs-header .badge.badge-inbox {
  background-color: #DDD;
  float: right;
  margin-top: 0;
  margin-right: 2.154em;
}
/* line 143, ../scss/header.scss */
.ngs-header .badge.badge-inbox-mobile {
  float: none;
  margin: 0 .5em 0 0;
}

/* line 152, ../scss/header.scss */
html.no-touch .ngs-header.logged_in:hover .navbar-toggle-wide ul,
.ngs-header.logged_in .navbar-toggle-wide ul.opened {
  display: block;
}

/* line 157, ../scss/header.scss */
.ngs-header.logged_in
.navbar-toggle-wide li {
  border-bottom: 1px solid #EEE;
}
/* line 161, ../scss/header.scss */
.ngs-header.logged_in
.navbar-toggle-wide li a {
  color: #000;
  display: block;
  float: none;
  font: .93em/1 "Helvetica", "Arial", sans-serif;
  padding: .571em 0 .751em 1.286em;
  text-decoration: none;
}
/* line 169, ../scss/header.scss */
.ngs-header.logged_in
.navbar-toggle-wide li a:hover {
  background-color: #EEE;
}

/* line 175, ../scss/header.scss */
.ngs-header_img_link {
  border: none;
  float: left;
  font: inherit;
  margin: 0 0 .625em 1.125em;
  padding: 0;
  outline: none;
}

/* Honey Pot */
/* line 186, ../scss/header.scss */
.sec_h {
  display: none;
}

/* styles for using icongs in mobile buttons */
/* line 191, ../scss/header.scss */
.header-menu-button {
  border: 0 !important;
  color: #fff !important;
  float: left;
  font-size: 12px;
  margin: .1em 0;
  padding: .5em 1em .1em !important;
  text-align: center !important;
  text-decoration: none !important;
  width: 32px !important;
}
/* line 202, ../scss/header.scss */
.header-menu-button i.icongs {
  float: none !important;
  font-size: 24px;
  padding: 0 !important;
}
/* line 208, ../scss/header.scss */
.header-menu-button span {
  font-size: .9em;
  margin: .1em 0 0;
  text-transform: uppercase;
}
/* line 214, ../scss/header.scss */
.header-menu-button#mobile_join {
  margin-top: 4px;
}
/* line 217, ../scss/header.scss */
.header-menu-button#mobile_join span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 222, ../scss/header.scss */
.header-menu-button:hover {
  background: transparent !important;
  text-decoration: none;
}
